<div class="mx-auto pt-4">
    <h1>Agregar</h1>
    <form method="post">
      <div class="form-group">
        <label for="exampleInputNombre">Nombre  </label>
        <input type="text" required value="{{ data.nombre }}" class="form-control" id="exampleInputNombre" aria-describedby="nombreHelp" placeholder="nombre" name="nombre">
      </div>
      <div class="form-group">
        <labe for="exampleCheck1">Modelo {{ data.modelo }} </label>
        <select name="modelo" id="modelo" class="form-control">
            <option value="deportivo" {{#equal data.modelo  "deportivo" }}selected="selected"{{/equal}}>deportivo</option>
            <option value="clasico" {{#equal data.modelo "clasico" }}selected="selected"{{/equal}}>clasico</option>
            <option value="chopera" {{#equal data.modelo "chopera" }}selected="selected"{{/equal}}>chopera</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleCheck1">Color</label>
        <select name="color" id="color" class="form-control">
            <option value="rojo" {{#equal data.color "rojo" }}selected="selected"{{/equal}}>rojo</option>
            <option value="azul" {{#equal data.color "azul" }}selected="selected"{{/equal}}>azul</option>
            <option value="gris" {{#equal data.color "gris" }}selected="selected"{{/equal}}>gris</option>
            <option value="negro" {{#equal data.color "negro" }}selected="selected"{{/equal}}>negro</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleCheck1">Cilindrada</label>
        <select name="cilindrada" id="cilindrada" class="form-control">
            <option value="100" {{#equal data.cilindrada "100" }}selected="selected"{{/equal}}>100</option>
            <option value="150" {{#equal data.cilindrada "150" }}selected="selected"{{/equal}}>150</option>
            <option value="200" {{#equal data.cilindrada "200" }}selected="selected"{{/equal}}>200</option>
            <option value="250" {{#equal data.cilindrada "250" }}selected="selected"{{/equal}}>250</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleInputPrecio">Precio</label>
        <input type="number" required value="{{ data.precio }}" class="form-control" id="exampleInputPrecio" aria-describedby="precioHelp" placeholder="precio" name="precio">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
</div>
